/*
Template 2096 Individual
http://www.tooplate.com/view/2096-individual
*/

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 19px;
	font-weight: 300;
	overflow-x: hidden;
}

a, button {
	transition: all 0.3s ease;
	color: #FFFFFF;
	text-align: center;
}

a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
a:focus {
	text-decoration: none;
	outline: none;
}
.parallax-window {
	min-height: 100vh;
	background: transparent;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.tm-text-white { color: #fff; }

.tm-page-1-content { 
	padding-top: 15vh;
	align-items: center;
}

.tm-page-2{
	max-width: 1920px;
	}

.tm-page-3-content { 
	padding-top: 10vh;
	align-items: center;
}

.tm-page-4-content { 
	padding-top: 5vh;	
}

.tm-page-5-content { 
	padding-top: 1vh;	
}

.tm-bg-white {
	padding: 20px;
	background-color: white;
	opacity: 0.8;
	width: 100%;
}

.tm-bg-white2 {
		padding: 20px;
		background-color: white;
		opacity: 0.8;
		width: 100%;
		margin: 0px;
}

h1 {
	font-size: 4rem;
	text-shadow: 2px 2px 8px #000000;
	padding-bottom: 20px;
}

h2 {
	padding-bottom: 20px;
	font-weight: bold;
}

h3 {
	color: green;
	padding-bottom: 10px;
}

h5 {
	padding-left: 20px;
	font-size: 2rem;
	font-weight: bold;

}

.tm-bg-white-transparent {
	display: flex;
	flex-direction: column;
	flex: 1;
	margin: 5px;
	padding: 40px;
	background-color: #ffffffc4;
	max-width: 340px;
	width: 100%;
	margin: 20px;
}

.tm-bg-white-transparent-verein {
	display: flex;
	flex-direction: column;
	flex: 1;
	margin: 5px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	background-color: #ffffffc4;
	max-width: 250px;
	max-height: fit-content;
	width: 80%;
	margin: 10px;
}

.tm-bg-white-transparent-page3 {
	margin-left: 100px;
	
}

.tm-page-5-content {
	float: right;	
}

.container {
	/*float: right;*/
	display: flex;
	flex-shrink: 1;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.video-container {
	width: 1680px;

}

.tm-btn-block {
	display: block;
}

.tm-btn-right {
	float:right;
}

.tm-address-box {
	color: white;
	padding-left: 40px;
}

.tm-bg-white-transparent-left {
	float: right;
	background-color: white;
	opacity: 0.8;

}
.tm-bg-white-transparent-center {
	display: inline-block;
	background-color: white;
	opacity: 0.8;
}
.tm-bg-white-transparent-right {
	float: left;
	background-color: white;
	opacity: 0.8;
}

.tm-img-container {
	width: 96%;
	max-width: 1020px;
}

.tm-position-relative {
	position: relative;
}

.footer {
	padding: 15px; 
	position: absolute;
	bottom: 0;
	left: 0;
	color: white;
	text-align:center;
	width:100%;

}

.btn-danger {
	font-size: 1.5rem;
	margin-top: 20px;
	margin-bottom: 4dvb;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C66666;
	border-color: #C66666;
}

.btn-danger-verein {
	font-size: 1.5rem;
	margin-top: auto;
	margin-bottom: 3dvb;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C66666;
	border-color: #C66666;

}

.flex{
	display:flex;
    flex-direction: column;
    flex:auto
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 20px;
}

.row4{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right:-15px;
    margin-left:-15px;
	padding-top: 20px;
}

.row6{
	text-align: center;
	margin-top: -15vh;
}

.row7{
	text-align: right;
	margin-top: -15vh;
}

.vereine{
	
	background-color: #dbe9d6;
	opacity: 0.8;
	padding-top: 20px;
	width: 1200px;
	text-align: center;
}
.tm-article{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(16rem 1fr));
  justify-items: center;
  margin: 10px;
  padding: 20px;
  /*grid-auto-rows: 1fr;*/
}

.logo{
	margin-bottom: 80px
}

.bau{
	margin-bottom: 40px;
	border: 1px solid #000;
	padding: 10px;
	border-radius: 5px;

}
.zentriert{
	text-align: center;
}

.iframecontainer{
	/*position: absolute;*/
	width:100%;
	padding-bottom: 56.25%;
	height: 0;
		
}

.container iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #495057;
}

.rand{
	border: none;
}
	






@media screen and (max-width: 991px) {
	.tm-img-container {
		max-width: 490px;
		width: 90%;
	}
	.tm-slider-img {
		padding-left: 5px;
		padding-right: 5px;
	}

	.tm-address-box { padding-left: 10px; }

	.row{
		flex-wrap: wrap;
	}
	h2{
		font-size: 1.5rem;
	}
	.vereine{
		text-align: left;
	}
}

@media screen and (max-width: 767px) {
	.tm-address-box {
		padding-left: 0;
		padding-top: 40px;
	}
	.tm-form-section {
		padding-top: 80px;
    	padding-bottom: 100px;
	}

	.row{
		flex-wrap: wrap;
	}
	h2{
		font-size: 1.2rem;
	}
	.vereine{
		text-align: left;
}
}

@media screen and (max-width: 540px) {
	.tm-address-box {
		margin-bottom: 50px;
	}
	.tm-page-4-content { 
		margin-bottom: 50px;
	}

	.row{
		flex-wrap: wrap;
	}
	h2{
		font-size: 0.9rem;
	}
	.vereine{
		text-align: left;
}

.card-img-top {
    height: 200px;
    object-fit: cover;
}
}